extension ExtPose

Shellshock Checker

Description from extension meta

Chrome extension to check for the 'Shellshock' CVE-2014-6271 & CVE-2014-7169 vulnerability.

Image from store Shellshock Checker
Description from store This chrome extension will automatically check the websites you visit for the 'shellshocker' vulnerability. If the icon shows up as green, the web site you're visiting is most likely not vulnerable. If the icon is red, it means that the website that you have visited is most likely vulnerable and is susceptible to remote command execution attacks. Internally, this extension makes requests to an API (https://shellshocker.net/#api) to determine whether or not a website is vulnerable to the 'shellshocker' vulnerability. Please forward any bugs or feature requests to @infosec_au on Twitter.

Latest reviews

  • (2019-01-05) gmod gamer: it wont worl

Statistics

Installs
163
Category
Rating
1.0 (1 votes)
Last update / version
2014-10-26 / 1.16
Listing languages
en

Links